body {
    text-align: center;
background-color: #E0CECC;
    margin-top: 0px;
    margin-left: 0px;
    font-family: Georgia;
}
#chooseLanguage {
    text-align: center;
    position: relative;
    width: 800px;
    margin: 0 auto 0 auto;
    margin-top: 10px;
    text-align: right;
}
#chooseLanguage a {
    color: #7ea9ff;
    text-decoration: none;
    font-size: 12px;
}
#container {
    text-align: center;
    position: relative;
    width: calc(100vw - 600px);
    min-width: 700px;
    margin: 0 0 0 6vw;
    background: #fff;
    border-radius: 8px;
    padding:20px;
    margin-top: 10px;
}

h3, h4, h5 
{
	margin: 0.5em 0;
}

#header {
    border-radius: 8px;
    //background-image: url(../img/head.jpg);
    height: 200px;
    position: relative;
    box-shadow: 0 1px 3px #000;
    background: #7ea9ff;
}

#bg {
	position: absolute;
	width: 470px;
	height: 100%;
    background-image: url(../img/icz.jpg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    right: 0;
    top: 50px;
}

@media screen and (max-width: 1200px) {
	#bg {
		display: none;
	}
#container {
margin: 0 auto;
}
}

#header h1 {
    font-size: 36px;
    color: #001744;
    margin: 0;
    border: none;
    z-index: 3;
    line-height: 20px;
    padding-top: 30px;
    text-shadow: 1px 1px 5px rgba(255,255,255,0.6);
    text-align: right;
    position: absolute;
    left: 40px;
    top: 10px;
}
#header .name {
    font-size: 95px;
    text-transform: uppercase;
    color: #001744;
    margin: 0;
    font-weight: bold;
    line-height: 80px;
    padding-top: 20px;
    text-shadow: 1px 1px 5px rgba(255,255,255,0.6);
    position: absolute;
    left: 120px;
    top: 50px;
}
#header .last_name {
    font-size: 22px;
    text-transform: uppercase;
    color: #001744;
    margin: 0;
    font-weight: bold;
    line-height: 20px;
    padding-top: 20px;
    text-shadow: 1px 1px 5px rgba(255,255,255,0.6);
    position: absolute;
    left: 370px;
    top: 145px;
}

#menu {
	display: flex;
	width: 100%;
	justify-content: space-between;
}

#menu a {
    font-family: Georgia;
    font-size: 20px;
    color: #0e2292;
    text-transform: uppercase;
    padding: 10px;
    position: relative;
    text-align: center;
    text-decoration: none;
    line-height: 50px;
}
#menu a.active {
    color: #0027ff;
    font-weight: bold;
}
#main {
    font-family: Georgia, Arial, Verdana;
    font-size: 15px;
    color: #001744;
    position: relative;
    text-align: left;
    border-radius: 8px;
    padding: 30px;
    z-index: 2;
    background: #7ea9ff;
    line-height: 24px;
}
#main  h1 {
    font-family: Georgia, Arial, Verdana;
    font-size: 22px;
    font-weight: bold;
    margin: 0;
    margin-bottom:30px;
    clear: both;
}
#footer {
    font-family: Verdana;
    font-size: 10px;
    color: #CCC;
    text-align: right;
    width: 100%;
    padding-top: 10px;
    position: relative;
}
#tlo {

    position: absolute;
    top: 100px;
    right: 50px;
    z-index: 1;
}
#tlo1 {

    width: 672px;
    position: absolute;
    top: 50px;
    left: 50px;
    z-index: 1;
}

hr {
    border-bottom: 1px solid #16341C;
    opacity: 0.2;
    size: 1px;
    width: 98%;
}
h2 {
    font-family: Georgia, Arial, Verdana;
    font-size: 16px;
    font-weight: bold;
    text-align: right;
}
a.stopka {
    font-family: Verdana;
    font-size: 10px;
    color: #BBB;
    text-decoration: none;
}
a.stopka:hover {
    font-family: Verdana;
    font-size: 10px;
    color: #BBB;
    text-decoration: underline;
}
a.tr {
    font-family: Verdana;
    font-size: 12px;
    color: #000;
    text-decoration: none;
}
a.tr:hover {
    font-family: Verdana;
    font-size: 12px;
    color: #000;
    text-decoration: underline;
}
#warranty {
    margin-left: -30px;
    margin-top: 30px;
}
.contact_column {
    float: left;
    width: 45%;
}
#seecert {
    width: 760px;
    height: 190px;
    padding: 20px;
    background: #fff;
    margin-left: -30px;
    color: #000;
    background-image: url('../img/seecert.jpg');
    background-repeat: no-repeat;
    background-position: left center;
}
#seecert a {
    display: block;
    width: 100%;
    height: 170px;   
    text-align: center;
    padding-top: 80px;
    text-decoration: none;
    color: #666;
    font-size: 36px;
    text-shadow: 2px 1px 2px #aaa;
}
#downloadOffer {
    line-height: 45px;
    text-decoration: none;
    color: #000;
    display: block;
}

#downloadOffer img { display: inline; 
    line-height: 45px;  vertical-align: middle;
}
#opinionForm textarea
{
	height: 150px;
}
#opinionForm input[type=text],
#opinionForm textarea
{
	display: block;
	width: 400px;
	line-height: 26px;
	padding: 0 10px;
	border: 1px solid #ccc;
	border-radius: 3px;
	margin-bottom: 12px;
}

#opinionForm input[type=submit]
{
	background: #355a3c;
	color: #ffffff;
	font-weight: bold;
	padding: 0 40px;
	line-height: 40px;
	border: none;
	border-radius: 3px;
	margin-top: 12px;
}

#main a 
{
	color: #000;
}